I want to access the Wii Shop Channel (I'm on 4.0U)

Discussion in 'Wii - Hacking' started by Jaems, Jun 26, 2010.

Jun 26, 2010
  1. Jaems
    OP

    Member Jaems GBAtemp Advanced Fan

    Joined:
    Aug 21, 2007
    Messages:
    687
    Country:
    United States
    So today, I clicked on the Wii Shop Channel, and it asked me to do a System Update.
    I haven't been on my Wii for a whiiiiiiiiile, as evident by my 4.0U.

    I don't know what IOSes I have installed in the past to get games working or whatever.
    What should I do to be able to access the Wii Shop Channel again without risking losing my homebrew channels and ability to load backups? (I have Homebrew Channel, a Wiikey 1.9s, and bootMii installed).

    Thanks!
     
  2. DKAngel

    Member DKAngel GBAtemp Advanced Fan

    Joined:
    Jan 5, 2009
    Messages:
    659
    Location:
    Perth,Australia
    Country:
    Australia
    update to the v19 of the shopchannel and latest ios61 using dop-mii and thatts all u should need
     
  3. DarkMatterCore

    Member DarkMatterCore I like turtles.

    Joined:
    May 30, 2009
    Messages:
    886
    Location:
    Cabimas, Zulia, Venezuela.
    Country:
    Venezuela
    AFAIK, DOP-Mii isn't still compatible with the new System Menu, nor its IOSes or the new Shop Channel. It's way better to use Dop-Shop.
     
  4. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    He doesn't have the latest system menu. He has 4.0 and wants to use the Shop Channel. Dop-Mii will work fine.
     
  5. DarkMatterCore

    Member DarkMatterCore I like turtles.

    Joined:
    May 30, 2009
    Messages:
    886
    Location:
    Cabimas, Zulia, Venezuela.
    Country:
    Venezuela
    I know that, but isn't DOP-Mii forced to download v18 of the channel?
     
  6. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
  7. bosman

    Member bosman GBAtemp Regular

    Joined:
    Nov 15, 2008
    Messages:
    216
    Country:
    Australia
    I'm on 4.1e,

    I've just used WIISCU 0.24 and updated the shop channel to v19 only.

    In fact, my IOS61 is still (rev 4890), I think the latest version is (rev 5661)
     
  8. Jaems
    OP

    Member Jaems GBAtemp Advanced Fan

    Joined:
    Aug 21, 2007
    Messages:
    687
    Country:
    United States
    Thanks. I used Dop-Shop and it worked like a charm.
     

Share This Page